<section class="sheet select">
    <div class="numberwrap">
        <div class="number">
            <div>%page%</div>
        </div>
        <div class="tome">%tome%</div>
    </div>
    <div class="header">
        <div class="title">%title%</div>
    </div><br>
    <table>
        <tr class="right">
            <td class="short">　</td>
            <td class="short">　</td>
            <td class="normal">選　者</td>
            <td class="long">俳　句</td>
            <td class="normal">作　者</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku0%</td>
            <td class="person">%people0%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku1%</td>
            <td class="person">%people1%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku2%</td>
            <td class="person">%people2%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku3%</td>
            <td class="person">%people3%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku4%</td>
            <td class="person">%people4%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku5%</td>
            <td class="person">%people5%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku6%</td>
            <td class="person">%people6%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku7%</td>
            <td class="person">%people7%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku8%</td>
            <td class="person">%people8%</td>
        </tr>
        <tr class="haiku">
            <td>　</td>
            <td>　</td>
            <td>　</td>
            <td class="ku">%ku9%</td>
            <td class="person">%people9%</td>
        </tr>
    </table>
</section>